@font-face {
    font-family: 'Montserrat';
    src: url('montserrat-ultralight-webfont.eot');
    src: url('montserrat-ultralight-webfont.eot?#iefix') format('embedded-opentype'),
         url('montserrat-ultralight-webfont.woff2') format('woff2'),
         url('montserrat-ultralight-webfont.woff') format('woff'),
         url('montserrat-ultralight-webfont.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}
@font-face {
    font-family: 'Montserrat';
    src: url('montserrat-light1.eot');
    src: url('montserrat-light1.eot?#iefix') format('embedded-opentype'),
         url('montserrat-light1.woff2') format('woff2'),
         url('montserrat-light1.woff') format('woff'),
         url('montserrat-light1.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Montserrat';
    src: url('montserrat-regular2.eot');
    src: url('montserrat-regular2.eot?#iefix') format('embedded-opentype'),
         url('montserrat-regular2.woff2') format('woff2'),
         url('montserrat-regular2.woff') format('woff'),
         url('montserrat-regular2.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Montserrat';
    src: url('montserrat-bold1.eot');
    src: url('montserrat-bold1.eot?#iefix') format('embedded-opentype'),
         url('montserrat-bold1.woff2') format('woff2'),
         url('montserrat-bold1.woff') format('woff'),
         url('montserrat-bold1.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}